Tags

Tags API

1.0.0OAS 3.1
API Base URL
  • Server 1:https://{your-bynder-domain}/
Security
OAuth2 (oauth2)

Authorization Code OAuth Flow

Authorize URL: https://{your-auth-url}

Token URL: https://{your-bynder-domain}/v6/authentication/oauth2/token

Scopes:

  • MEDIAAUDIT -
  • MEDIAEDIT -

Client Credentials OAuth Flow

Token URL: https://{your-bynder-domain}/v6/authentication/oauth2/token

Scopes:

  • MEDIAAUDIT -
  • MEDIAEDIT -
permanentToken (apiKey)

An API key is a token that you provide when making API calls. Include the token in a header parameter called Authorization.

Example: Authorization: 123

Tags

Retrieve tags

Retrieve a list of tags.

get
https://{your-bynder-domain}/api/v4/tags

Query Parameters

limitinteger

Default:50

<= 1000

pageinteger

Default:1

orderBystring

Allowed values:tag asctag descmediaCount desc

keywordstring
mincountinteger

Default:0

Response

application/json

A list of tags.

idstring

Example:00000000-0000-0000-0000000000000000

mediaCountinteger

Example:12

tagstring

Example:Landscape

get/api/v4/tags
 
application/json